---
Bug-Database: https://github.com/KhronosGroup/SPIRV-Cross/issues
Bug-Submit: https://github.com/KhronosGroup/SPIRV-Cross/issues/new
Repository: https://github.com/KhronosGroup/SPIRV-Cross.git
Repository-Browse: https://github.com/KhronosGroup/SPIRV-Cross
